A donner .. mais vite !

Le
Philippe Klein
Bon je jette dans quelques jours
un graveur SCSI YAMAHA 4X
externe il doit rester aussi un disque dur
dans la boite
La dernière fois que je m'en suis servi
il marchait ..
Et dire que je l'avais payé 24 000 francs à l'époque.
A prendre dans les yvelines à LA FALAISE 78410
Mon mail est vélide.

--
http://mycbr.dyndns.org/vf1000r
http://www.cousu-main.fr
Vos réponses Page 2 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
JKB
Le #22550431
Le 08 Sep 2010 08:39:04 GMT,
dodo
Emmanuel Florac
Tu écoutes dodo et tu installes une Slack 12.2


Ben non, une slack 13.1 plutôt... Tant qu'à faire, autant prendre un truc
à jour et supporté :)



T'es ouf ;) Nan, déjà ça fait des années que le PIII est supporté et
c'est préférable d'installer une distrib pas trop grosse. Même une 11.0
conviendrait (dernier noyau en 2.4, le 2.4.33.3). À pucud de faire son
choix :)



Ouaips, enfin, euh... Autant coller un 2.6 avec une distribution
minimale style debian sur laquelle tu ne rajoutes que ce qu'il faut.
Le noyau 2.4 est une bouse après le 2.4.25 ou 26, je ne sais plus.
Mais après un certain noyau 2.4, il y a eu un backport du 2.6 avec
des trucs rigolos comme des interactions foireuses avec la libc.
Le 2.4 a été utilisable entre le 2.4.16 et le 2.4.24.

J'ai de _très_ mauvais souvenirs de ce noyau. D'ailleurs,
bizarrement, tous les appareils tournant avec un Linux embarqué que
j'ai eu dans les pattes sont passé d'un 2.2 directement au 2.4.21.
C'est un signe ;-)

JKB

--
Si votre demande me parvient sur carte perforée, je titiouaillerai très
volontiers une réponse...
=> http://grincheux.de-charybde-en-scylla.fr
sebastienmarty
Le #22550621
dodo
SbM >> Ça ferais une bonne machine de backup ça (NAS)
> Sauf peut-être au point du vue consommation électrique...

Ben ça s'éteint un pc (une fois le backup fait).



Donc tu fais du backup manuel... je suis pas très fan.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
dodo
Le #22551901
JKB
J'ai de _très_ mauvais souvenirs de ce noyau.



Ici, je garde une 11.0 sur un P4 car y'a un support natif d'OSS (j'ai
un meilleur son sur SbLive! qu'avec un 2.6 je trouve ;)

--
Ma page Randos :
http://dodo.slack.free.fr/randos
JKB
Le #22551891
Le 08 Sep 2010 16:54:05 GMT,
dodo
JKB
J'ai de _très_ mauvais souvenirs de ce noyau.



Ici, je garde une 11.0 sur un P4 car y'a un support natif d'OSS (j'ai
un meilleur son sur SbLive! qu'avec un 2.6 je trouve ;)



Personnellement, j'ai encore une SB16 ISA dans le seul PC qui me
reste sous la main et j'ai de mailleurs résultats avec un 2.6 et
l'émulation OSS qu'avec le 2.4.

Comme quoi, hein...

JKB

--
Si votre demande me parvient sur carte perforée, je titiouaillerai très
volontiers une réponse...
=> http://grincheux.de-charybde-en-scylla.fr
Doug713705
Le #22552121
Le 8/9/2010 10:39 dans fr.comp.ordinosaures dodo nous expliquait:

Ben non, une slack 13.1 plutôt... Tant qu'à faire, autant prendre un truc
à jour et supporté :)



T'es ouf ;) Nan, déjà ça fait des années que le PIII est supporté et
c'est préférable d'installer une distrib pas trop grosse. Même une 11.0
conviendrait (dernier noyau en 2.4, le 2.4.33.3). À pucud de faire son
choix :)



Dans la mesure où personne n'est obligé d'installer les paquets dont il
n'a pas besoin, une 13.1 n'est pas vraiment plus grosse qu'une 11.0 par
contre elle supportera plus de matériel plus efficacement (bug en
moins, drivers plus récents, etc).

Evidemment si tu fais une installation complète, ce n'est plus la même
chose puisque le nombre de paquets proposés par Slackaware au catalogue
a explosé aux alentours de la 12.0.

Mes deux centimes.
--
Reprends tes walkyries pour tes valseurs maso ,mon cheval écorché
m'appelle au fond d'un bar. Et cet ange qui me gueule : "viens chez
moi, mon salaud" m'invite à faire danser l'aiguille de mon radar.
(H.F.T. Les dingues et les paumés)
dodo
Le #22553281
JKB
Personnellement, j'ai encore une SB16 ISA dans le seul PC qui me
reste sous la main et j'ai de mailleurs résultats avec un 2.6 et
l'émulation OSS qu'avec le 2.4.

Comme quoi, hein...



Chacun ses goûts :)

--
Ma page Randos :
http://dodo.slack.free.fr/randos
dodo
Le #22553271
Doug713705
Evidemment si tu fais une installation complète, ce n'est plus la même
chose puisque le nombre de paquets proposés par Slackaware au catalogue
a explosé aux alentours de la 12.0.



Monsieur est Slacker ?

--
Ma page Randos :
http://dodo.slack.free.fr/randos
Doug713705
Le #22553871
Dans fr.comp.ordinosaures dodo nous expliquait:

Monsieur est Slacker ?



J'ai cette faiblesse ;-)
--
@+
Doug - Linux user #307925 - Slackware64 roulaize ;-)
[ Plus ou moins avec une chance de peut-être ]
Pucud
Le #22554011
dodo wrote:

Emmanuel Florac >> Tu écoutes dodo et tu installes une Slack 12.2
> Ben non, une slack 13.1 plutôt... Tant qu'à faire, autant prendre un truc
> à jour et supporté :)

T'es ouf ;) Nan, déjà ça fait des années que le PIII est supporté et
c'est préférable d'installer une distrib pas trop grosse. Même une 11.0
conviendrait (dernier noyau en 2.4, le 2.4.33.3). À pucud de faire son
choix :)



Je suis "tombé" sur une KUBUNTU 10.4 dans une revue Linux que j'ai
essayée hier soir...
Semble bien trop grosse pour le petit P III !
M'enfin je vais regarder à nouveau car elle est folklo...
Mais j'irais chez un copain récuperer le 1er disk Red Hat.
** cix **
Doug713705
Le #22553991
Dans fr.comp.ordinosaures Pucud nous expliquait:

Je suis "tombé" sur une KUBUNTU 10.4 dans une revue Linux que j'ai
essayée hier soir...
Semble bien trop grosse pour le petit P III !



En effet, Kde 4 sur un PIII n'est peut-être pas la meilleure idée.
Par contre un XFCE ou un autre WM plus léger devrait le faire.
Cependant, je perciste à penser (et ça n'engage que moi) que les *buntus
sont des bloatwares peu adaptés au config anciennes ou légères.

--
@+
Doug - Linux user #307925 - Slackware64 roulaize ;-)
[ Plus ou moins avec une chance de peut-être ]
Publicité
Poster une réponse
Anonyme